# ARBExplicitUniformLocation (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBExplicitUniformLocation

    java.lang.Object
      org.lwjgl.opengl.ARBExplicitUniformLocation

    public final class ARBExplicitUniformLocation

extends java.lang.Object

Field Summary
`static int` `GL_MAX_UNIFORM_LOCATIONS` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, GetDoublev, and GetInteger64v:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MAX_UNIFORM_LOCATIONS

    public static final int GL_MAX_UNIFORM_LOCATIONS

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, GetDoublev, and GetInteger64v:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.